Increase Standards-Version up to 3.9.2 - no changes required.
authorSven Hoexter <sven@timegate.de>
Thu, 28 Apr 2011 18:52:28 +0000 (20:52 +0200)
committerSven Hoexter <sven@timegate.de>
Thu, 28 Apr 2011 18:52:28 +0000 (20:52 +0200)
debian/changelog
debian/control

index a329dad..53d94dd 100644 (file)
@@ -3,6 +3,7 @@ pflogsumm (1.1.3-2) UNRELEASED; urgency=low
   * Update Vcs-* to the new git repository.
   * No longer create compatiblity symlinks for a '.pl' binary.
   * Add a NEWS.Debian to state that the compatiblity symlinks are gone.
+  * Increase Standards-Version up to 3.9.2 - no changes required.
 
  -- Sven Hoexter <hoexter@debian.org>  Thu, 28 Apr 2011 20:46:12 +0200
 
index 0904c57..0adb6a1 100644 (file)
@@ -3,7 +3,7 @@ Section: admin
 Priority: extra
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends-Indep: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: git://git.sven.stormbind.net/git/sven/pflogsumm.git
 Vcs-Browser: http://git.sven.stormbind.net/?p=sven/pflogsumm.git